function FileData_Pairs(x)
{
x.t("create","sources");
x.t("[4]","detailed");
x.t("external","application");
x.t("siemens","siemens");
x.t("siemens","sources");
x.t("includes","driver");
x.t("file","includes");
x.t("delivered","upon");
x.t("integrating","multiplexer");
x.t("vista","[4]");
x.t("request","siemens");
x.t("multiplexer","external");
x.t("multiplexer","application");
x.t("advantage","sources");
x.t("detailed","description");
x.t("designing","multiplexer");
x.t("packed",".zip");
x.t("upon","request");
x.t("windows","vista");
x.t("windows","windows");
x.t("windows","2000");
x.t("sources","delivered");
x.t("sources","advantage");
x.t("sources","packed");
x.t("application","create");
x.t("application","integrating");
x.t("application","designing");
x.t("2000","windows");
x.t("driver","windows");
x.t(".zip","file");
}
